/*--------------------------------------------------
  Host:       thinkfarmdigital.com
  Author:     Eric Motil
  Site Owner: John Scudder
--------------------------------------------------*/
/*--------------------------------------------------
  Contents
    # Imports
    # LESS
    # Base
    # Brand
    # Nav
--------------------------------------------------*/
/* Imports
--------------------------------------------------*/
@font-face {
  font-family: AnticSlab-Regular;
  src: url('../fonts/AnticSlab-Regular.ttf'), url('../fonts/AnticSlab-Regular.eot.html');/* IE9 */
}
@font-face {
  font-family: Bryant-RegularCondensed;
  src: url('../fonts/Bryant-RegularCondensed.otf'), url('../fonts/Bryant-RegularCondensed.eot.html');/* IE9 */
}
@font-face {
  font-family: Bryant-BoldCondensed;
  src: url('../fonts/Bryant-BoldCondensed.otf'), url('../fonts/Bryant-BoldCondensed.eot.html');/* IE9 */
}
/* Variables
--------------------------------------------------*/
/* Base
--------------------------------------------------*/
body {
  font-family: "AnticSlab-Regular", Georgia, serif;
  font-weight: 200;
  color: #939598;
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Bryant-RegularCondensed", Helvetica, sans-serif;
  font-weight: 200;
  color: #333333;
}
p {
  line-height: 1.8em;
  margin: 0 0 30px;
}
ul {
  line-height: 1.8em;
}
a {
  color: black;
  font-weight: bold;
}
.img-responsive {
  width: 100%;
}
.centered {
  float: none;
  margin: 0 auto;
}
/* Layout changes
--------------------------------------------------*/
.container {
  max-width: 1024px;
}
/* Brand
--------------------------------------------------*/
.brand {
  width: 170px;
  margin: 2.5em auto;
}
/* Navigation
--------------------------------------------------*/
.navbar {
  margin-bottom: 30px;
  border-bottom: 1px solid #e7e7e7;
  background: none;
}
.navbar .nav > li {
  font-family: "Bryant-BoldCondensed", Helvetica, sans-serif;
  color: #a6a8ab;
  text-transform: uppercase;
  letter-spacing: 0.3em;
  font-size: 12px;
}
.navbar .nav > li > a {
  color: #a6a8ab;
  padding: 15px 22px;
}
.navbar .nav > li > a:hover {
  color: #333333;
}
.selected {
  color: #333333 !important;
}
span.triangle {
  display: block;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #bcbec0;
}
span.triangle-cover {
  display: block;
  position: absolute;
  bottom: -1px;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid white;
}
/* Featured
--------------------------------------------------*/
.carousel-control.left,
.carousel-control.right {
  background: none;
}
/* Main content
--------------------------------------------------*/
.main-content {
  margin: 30px auto 80px;
}
.main-content h1 {
  font-size: 32px;
}
/* Example Sections
--------------------------------------------------*/
.examples {
    margin: 0px 10px 0px 10px;
}
p.lesspad {
  margin: 0px 0px 24px;
}
img.constrain {
  max-width: 400px;
}
/* Products
--------------------------------------------------*/
#sub-nav {
  margin: -27px auto -10px;
}
#sub-nav ul li {
  font-family: "Bryant-BoldCondensed", Helvetica, sans-serif;
  color: #a6a8ab;
  text-transform: uppercase;
  letter-spacing: 0.3em;
  font-size: 12px;
}
#sub-nav ul li a {
  color: #a6a8ab;
  padding: 15px;
}
#sub-nav ul li a:hover {
  color: #333333;
  text-decoration: none;
}
#diy {
  margin: 30px auto;
}
#helping-hands {
  background: #FAF7F1;
  padding: 0 0 80px;
  border-top: 1px solid #e7e7e7;
}
.heading {
  margin-top: 50px;
  margin-bottom: 30px;
}
.intro {
  margin: 30px auto 0;
}
.breaker {
  text-transform: uppercase;
  font-weight: bold;
  color: #bcbec0;
  margin-top: 50px;
}
.breaker p {
  margin-bottom: 10px;
}
.breaker span {
  border-bottom: 1px solid #e7e7e7;
  margin-top: 10px;
}
.start span.black {
  color: black;
}
.start,
.choices {
  padding: 4em 0;
  border-top: 1px solid #e7e7e7;
}
.choices {
  color: #333333;
}
.choices p {
  font-family: "Bryant-RegularCondensed", Helvetica, sans-serif;
  font-size: 32px;
}
.choices p:last-child {
  margin: 0;
}
/* Contact
--------------------------------------------------*/
.form {
  padding: 0 0 3em;
  margin-bottom: 25px;
}
/* Aside
--------------------------------------------------*/
.aside h2 {
  margin: 15px;
}
/* Footer
--------------------------------------------------*/
footer {
  padding: 20px 0;
  font-size: 10px;
  border-top: 1px solid #e7e7e7;
}
footer p {
  color: #bcbec0;
}
